Crux: BRE/WFE - Task #17857

WSC: WorkflowDelete()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Aniket Shinde % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 29 Feb

Description

History

#1 - 17/02/2024 05:26 PM - Shuvam Misra

- Status changed from New to In Progress

#2 - 17/02/2024 05:26 PM - Shuvam Misra

- Target version set to Sprint 29 Feb

#3 - 20/02/2024 06:32 PM - Aniket Shinde
- % Done changed from 0 to 80
- Assignee set to Aniket Shinde

- Status changed from In Progress to Testing

Task Completed

Pending: realm implementation

#4 - 27/02/2024 03:00 PM - Aniket Shinde

- Status changed from Testing to Closed

#5 - 29/04/2024 04:20 PM - Tushar Bhingare
- % Done changed from 80 to 100
